Skip to main content

7u8 Build b04 still will not install on Snow Leopard

No replies
cosmicvoyager
Offline
Joined: 2012-08-18
Points: 0

Greetings,

The latest build, 7u8 Build b04, still gives a message saying the installer requires OS X Lion. It should work on 64-bit Snow Leopard.

Please Fix